Debian Bug report logs - #692483
ITP: dnsperf -- DNS server performance testing tool

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Faidon Liambotis <paravoid@debian.org>

Date: Tue, 6 Nov 2012 16:21:01 UTC

Owned by: Faidon Liambotis <paravoid@debian.org>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#692483; Package wnpp. (Tue, 06 Nov 2012 16:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Faidon Liambotis <paravoid@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 06 Nov 2012 16:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Faidon Liambotis <paravoid@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dnsperf -- DNS server performance testing tool
Date: Tue, 6 Nov 2012 18:15:57 +0200
Package: wnpp
Severity: wishlist
Owner: Faidon Liambotis <paravoid@debian.org>
Control: block -1 by 692467

* Package name    : dnsperf
  Version         : 2.0.0.0
  Upstream Author : Nominum, Inc.
* URL             : http://www.nominum.com/support/measurement-tools/
* License         : ISC
  Programming Lang: C
  Description     : DNS server performance testing tool

 dnsperf is a DNS server performance testing tool. It is primarily intended for
 measuring the performance of authoritative DNS servers, but it can also be
 used for measuring caching server performance in a closed laboratory
 environment.
 .
 Also included is resperf, a similar tool that is more suitable for testing
 caching servers resolving against the live Internet.



Added blocking bug(s) of 692483: 692467 Request was from Faidon Liambotis <paravoid@debian.org> to submit@bugs.debian.org. (Tue, 06 Nov 2012 16:21:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from LaMont Jones <lamont@debian.org> to control@bugs.debian.org. (Tue, 27 Aug 2013 16:18:04 GMT) Full text and rfc822 format available.

Reply sent to LaMont Jones <lamont@debian.org>:
You have taken responsibility. (Wed, 28 Aug 2013 06:51:17 GMT) Full text and rfc822 format available.

Notification sent to Faidon Liambotis <paravoid@debian.org>:
Bug acknowledged by developer. (Wed, 28 Aug 2013 06:51:17 GMT) Full text and rfc822 format available.

Message #14 received at 692483-close@bugs.debian.org (full text, mbox):

From: LaMont Jones <lamont@debian.org>
To: 692483-close@bugs.debian.org
Subject: Bug#692483: fixed in bind9 1:9.9.3.dfsg.P2-3
Date: Wed, 28 Aug 2013 06:48:24 +0000
Source: bind9
Source-Version: 1:9.9.3.dfsg.P2-3

We believe that the bug you reported is fixed in the latest version of
bind9, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692483@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
LaMont Jones <lamont@debian.org> (supplier of updated bind9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 27 Aug 2013 10:06:37 -0600
Source: bind9
Binary: bind9 bind9utils bind9-doc host bind9-host libbind-dev libbind9-90 libdns99 libisc95 liblwres90 libisccc90 libisccfg90 dnsutils lwresd
Architecture: all i386 source
Version: 1:9.9.3.dfsg.P2-3
Distribution: unstable
Urgency: low
Maintainer: LaMont Jones <lamont@debian.org>
Changed-By: LaMont Jones <lamont@debian.org>
Closes: 692483 713025 713026 718212 720813
Description: 
 bind9-doc  - Documentation for BIND
 bind9-host - Version of 'host' bundled with BIND 9.X
 bind9      - Internet Domain Name Server
 bind9utils - Utilities for BIND
 dnsutils   - Clients provided with BIND
 host       - Transitional package
 libbind9-90 - BIND9 Shared Library used by BIND
 libbind-dev - Static Libraries and Headers used by BIND
 libdns99   - DNS Shared Library used by BIND
 libisc95   - ISC Shared Library used by BIND
 libisccc90 - Command Channel Library used by BIND
 libisccfg90 - Config File Handling Library used by BIND
 liblwres90 - Lightweight Resolver Library used by BIND
 lwresd     - Lightweight Resolver Daemon
Changes: 
 bind9 (1:9.9.3.dfsg.P2-3) unstable; urgency=low
 .
   [Michael Stapelberg]
 .
   * add systemd service file.  Closes: #718212
 .
   [LaMont Jones]
 .
   * deliver more dnssec-* tools in bind9utils.  Closes: #713026
   * support parallel=N DEB_BUILD_OPTIONS, fix -j build. Closes: #713025
   * deliver rrl.h and stat.h Closes: #692483, #720813
Checksums-Sha1: 
 8b95cadd25af97df098748519318623d6f13927b 328122 bind9-doc_9.9.3.dfsg.P2-3_all.deb
 b5e6a3a0dfdff01f247ee5b92723c35905e4dfdd 21154 host_9.9.3.dfsg.P2-3_all.deb
 3e33abe0b7c0f48c173b32488db5ad7587261dbf 291412 bind9_9.9.3.dfsg.P2-3_i386.deb
 49fe8f06834ad51e006eaf27879ee8973acb4975 146748 bind9utils_9.9.3.dfsg.P2-3_i386.deb
 e4aa038291c3ff14e1d8583ad0fcf2e828de657d 63252 bind9-host_9.9.3.dfsg.P2-3_i386.deb
 a166013a999bd0e45c246ce97a0d9f67b70367e8 1193244 libbind-dev_9.9.3.dfsg.P2-3_i386.deb
 0d00a6689e3069e1d7ceb7f207a7cd6d13b61b24 40152 libbind9-90_9.9.3.dfsg.P2-3_i386.deb
 412eff912282baefbab3352134cdef64eed97ce7 643148 libdns99_9.9.3.dfsg.P2-3_i386.deb
 d7ad60b6ea8ad92a0b089b2e8067a4744fe70877 158668 libisc95_9.9.3.dfsg.P2-3_i386.deb
 6d54b07bcfc3d563a0e3be401192f28780292868 49222 liblwres90_9.9.3.dfsg.P2-3_i386.deb
 f4d1134a6aa003d25e71e618578de8b26ce6673f 33890 libisccc90_9.9.3.dfsg.P2-3_i386.deb
 d865de969d36c96b9dae9e21e9a10b86192702f3 51910 libisccfg90_9.9.3.dfsg.P2-3_i386.deb
 b0c6af24071ef30fab124568d1918a5d9d5a4e82 110838 dnsutils_9.9.3.dfsg.P2-3_i386.deb
 62219b8ef957b3d420e4716ddf503fdb279bf85f 216696 lwresd_9.9.3.dfsg.P2-3_i386.deb
 e8f60b1798e5c8da7864d8e221cda0a93db3fcb0 1979 bind9_9.9.3.dfsg.P2-3.dsc
 cc8f8da343af600f2cf223d0173a451ce78b8a5c 7592821 bind9_9.9.3.dfsg.P2.orig.tar.gz
 4d7140071d0bf8a3f742878b62d6765b9e9b61f0 168161 bind9_9.9.3.dfsg.P2-3.diff.gz
Checksums-Sha256: 
 8aff422f44f9b00e4537e968e30931f5cb967903ba1f3a7cb62bf1a812672766 328122 bind9-doc_9.9.3.dfsg.P2-3_all.deb
 325f1a8f4310fa9ae22912dc83c22fea33e837914ec9ffa1d4262f45b0a1f7b9 21154 host_9.9.3.dfsg.P2-3_all.deb
 33cfa17f8a1ebb5f9fc9c2c2a71dab554a5dd0fbe643813593a53000ffce8f66 291412 bind9_9.9.3.dfsg.P2-3_i386.deb
 7b4558a64127f3bcb64cd14ace95670762a3678cc63ee6d9117d4dba1afb335c 146748 bind9utils_9.9.3.dfsg.P2-3_i386.deb
 8134cc1a150d6adb86f2e9c9b6b5b34c35542feb7a74704d0cd9e5ba97967321 63252 bind9-host_9.9.3.dfsg.P2-3_i386.deb
 ba78a141d341c2bfb48e4e1eb25beb6068c74cac519300833e5d5f2d01f7c437 1193244 libbind-dev_9.9.3.dfsg.P2-3_i386.deb
 1364cc074e1cbba47b9cb896a8bd312e70a0b296f47baafeb16e6ab4af8c7fc8 40152 libbind9-90_9.9.3.dfsg.P2-3_i386.deb
 b91a1c80e94175a7e704059b2a44eb59041ad186d40e315b173f2167cf6a0952 643148 libdns99_9.9.3.dfsg.P2-3_i386.deb
 742b267cbd456063bfaf79ac42d858cd31be66ab014e0e23a1da0d639628eb89 158668 libisc95_9.9.3.dfsg.P2-3_i386.deb
 a5392c672f5a2f1ae98b3322a97c9de3fd8b3dfc2a20852c2b6f369851d9d201 49222 liblwres90_9.9.3.dfsg.P2-3_i386.deb
 354ef72b326edbe10eafc1dc30be17e296941e8bbb1d87ae78e21c11f8b42dd6 33890 libisccc90_9.9.3.dfsg.P2-3_i386.deb
 60d396c2a8e00dbedbe5d0a5b870c8a18ff7f0fdd930ede93eddab70fde5d644 51910 libisccfg90_9.9.3.dfsg.P2-3_i386.deb
 fe3ee50bac81b0a8297fca8a5501bad65376c85f8ce253bfcb0d953bb125eb55 110838 dnsutils_9.9.3.dfsg.P2-3_i386.deb
 3ee696fb41594bda6872edf67cff13d20c68989d0aafe708ac00711e20bf4a2a 216696 lwresd_9.9.3.dfsg.P2-3_i386.deb
 0c1e108bc12f7af3d13c577618009418e66a47ab299c56f12f96c05817056205 1979 bind9_9.9.3.dfsg.P2-3.dsc
 e77f83453f6b12ec8fab1b54dfe7dd8c155d0fc97596f4f067b4fe640b0faf2f 7592821 bind9_9.9.3.dfsg.P2.orig.tar.gz
 8c2a65b3878f768c64de2a953047ed8cb3fac8cabfab003720e3c642e243fb48 168161 bind9_9.9.3.dfsg.P2-3.diff.gz
Files: 
 de761d7437d07d8d3a6fb0653df52fcc 328122 doc optional bind9-doc_9.9.3.dfsg.P2-3_all.deb
 2cd3f33ef79c3d35382d024d54632f77 21154 net standard host_9.9.3.dfsg.P2-3_all.deb
 c9d2805aadd6376ad5936e6b9e753790 291412 net optional bind9_9.9.3.dfsg.P2-3_i386.deb
 61b3bd84f5590a42da0c5e1ad85a1962 146748 net optional bind9utils_9.9.3.dfsg.P2-3_i386.deb
 23c4d25078a12850566958f464b280ee 63252 net standard bind9-host_9.9.3.dfsg.P2-3_i386.deb
 5ea7573960a1e4333c6eec4e868065c7 1193244 libdevel optional libbind-dev_9.9.3.dfsg.P2-3_i386.deb
 3681eadf8e588f2e4393f88239a2508a 40152 libs standard libbind9-90_9.9.3.dfsg.P2-3_i386.deb
 a3a3e5e04b33946a60a0d0480412aa2b 643148 libs standard libdns99_9.9.3.dfsg.P2-3_i386.deb
 4c17b54fa8d1d5b8f1ecc9e59de702c8 158668 libs standard libisc95_9.9.3.dfsg.P2-3_i386.deb
 8a9720ad24be7ab80f88a875c954ba3c 49222 libs standard liblwres90_9.9.3.dfsg.P2-3_i386.deb
 71801a5ed207ca3c6abef0c02905d2f4 33890 libs optional libisccc90_9.9.3.dfsg.P2-3_i386.deb
 416c99b1e850c107c27f67fc6f0499d4 51910 libs optional libisccfg90_9.9.3.dfsg.P2-3_i386.deb
 71e6a59a54bce10281004bf642dd4e8b 110838 net standard dnsutils_9.9.3.dfsg.P2-3_i386.deb
 a5f2ee2eb2cddccfef0984abe9249f7a 216696 net optional lwresd_9.9.3.dfsg.P2-3_i386.deb
 1c0ec233d10be2706c46e92c535fc416 1979 net optional bind9_9.9.3.dfsg.P2-3.dsc
 6d87a978dd19b6665dbd1238b03e63d8 7592821 net optional bind9_9.9.3.dfsg.P2.orig.tar.gz
 39d986679414f1602eccf7c8991805b0 168161 net optional bind9_9.9.3.dfsg.P2-3.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFSHZo8zN/kmwoKyScRAg6YAJ9Ri90dbNLzGnbklDIOWzY25dQtNwCfcByp
Koh4od2maGb3K2iCHt8VVl0=
=8+xe
-----END PGP SIGNATURE-----




Bug reopened Request was from Faidon Liambotis <paravoid@debian.org> to control@bugs.debian.org. (Wed, 28 Aug 2013 09:45:04 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions bind9/1:9.9.3.dfsg.P2-3. Request was from Faidon Liambotis <paravoid@debian.org> to control@bugs.debian.org. (Wed, 28 Aug 2013 09:45:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:51:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.